<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <division descripe="分区" value="69" />
  <username descripe="用户名" value="c1@rmgames.com" />
  <password descripe="密码" value="123456" />
  <ob1 descripe="OB网页地址1" value="http://192.168.0.150:3005" />
  <ob2 descripe="OB网页地址2" value="" />
  <ob3 descripe="OB网页地址3" value="" />
  <ob4 descripe="OB网页地址4" value="" />
  <gameSystem descripe="赛事系统地址" value="http://games-dev.robomaster.com/" />
  <user descripe="Robomaster" value="robomaster" />
  <authorization descripe="token" value="64^,.u8>qJ*nj.UcHX}_Y7aE" />  
</root>